
D4Science Infrastructure - Task #8881

DataMiner - Install FP-growth  on DataMiner services 

Jun 08, 2017 06:32 PM - Giancarlo Panichi

Status: Closed Start date: Jun 08, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Dataminer and StatMan provisioning   

Infrastructure: Development, Pre-Production,

Production

  

Description

We need to install FP-growth (Frequent Item Set Mining http://borgelt.net/fpgrowth.html) software on DataMiner services in order to

run it as linux program, for supporting new algorithms.

Can you consider to install such software?

History

#1 - Jun 08, 2017 06:34 PM - Andrea Dell'Amico

- Assignee changed from Andrea Dell'Amico to _InfraScience Systems Engineer

Always assign the tickets to the sysadmins group, please.

#3 - Jun 21, 2017 04:12 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#4 - Jun 21, 2017 04:27 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. Can you check if it works? The executable is fpgrowth

#5 - Jul 05, 2017 08:24 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
